• حل شده amirreza1120

    (@amirreza1120)


    سلام وقت بخیر. میخواستم افزونه المنتور رو نصب کنم ولی اخطاری به صورت (این افزونه با نگارش PHP شما کار نمی‌کند.) نشون داده میشه. چطوری میتونم این مشکلو حل کنم؟

در حال نمایش 1 پاسخ ( از کل 1)
در حال نمایش 1 پاسخ ( از کل 1)
  • You must be logged in to reply to this topic.